## rust-gix-worktree-stream 0.12.0

=== debian/changelog ===
rust-gix-worktree-stream (0.12.0-1) unstable; urgency=medium

  * Package gix-worktree-stream 0.12.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 16:39:06 +0200
