## rust-gix-worktree-stream 0.13.1

=== debian/changelog ===
rust-gix-worktree-stream (0.13.1-1) unstable; urgency=medium

  * Package gix-worktree-stream 0.13.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:45:05 +0200
