=== debian/control ===
Source: rust-gix-worktree-stream
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-attributes-0.22+default-dev (>= 0.22.3-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+io-pipe-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-filter-0.11+default-dev (>= 0.11.3-~~) <!nocheck>,
 librust-gix-fs-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-object-0.42+default-dev (>= 0.42.3-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.9-~~) <!nocheck>,
 librust-gix-traverse-0.39+default-dev (>= 0.39.2-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree-stream
X-Cargo-Crate: gix-worktree-stream
Rules-Requires-Root: no

Package: librust-gix-worktree-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-attributes-0.22+default-dev (>= 0.22.3-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+io-pipe-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~),
 librust-gix-filter-0.11+default-dev (>= 0.11.3-~~),
 librust-gix-fs-0.11+default-dev (>= 0.11.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-object-0.42+default-dev (>= 0.42.3-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.9-~~),
 librust-gix-traverse-0.39+default-dev (>= 0.39.2-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-worktree-stream+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.13-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.13+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.13.1-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.13.1+default-dev (= ${binary:Version})
Description: Generate a byte-stream from a git-tree - Rust source code
 Source code for Debianized Rust crate "gix-worktree-stream"
