## rust-gix-worktree-stream 0.16.0

=== debian/changelog ===
rust-gix-worktree-stream (0.16.0-1) unstable; urgency=medium

  * Package gix-worktree-stream 0.16.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:00:54 +0100
