## rust-gix-worktree-stream 0.18.0

=== debian/changelog ===
rust-gix-worktree-stream (0.18.0-1) unstable; urgency=medium

  * Package gix-worktree-stream 0.18.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:42:59 +0100
