=== debian/control ===
Source: rust-gix-worktree-stream
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+io-pipe-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+progress-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-filter-0.16+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-traverse-0.43+default-dev (>= 0.43.1-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree-stream
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-worktree-stream
Rules-Requires-Root: no

Package: librust-gix-worktree-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~),
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+io-pipe-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+progress-dev (>= 0.39.1-~~),
 librust-gix-filter-0.16+default-dev,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-traverse-0.43+default-dev (>= 0.43.1-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-worktree-stream+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.18-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.18+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.18.0-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.18.0+default-dev (= ${binary:Version})
Description: Generate a byte-stream from a git-tree - Rust source code
 Source code for Debianized Rust crate "gix-worktree-stream"
