=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree-stream 0.18.0 --all-targets --all-features
Features: test-name=rust-gix-worktree-stream:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree-stream 0.18.0 --all-targets
Features: test-name=librust-gix-worktree-stream-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree-stream 0.18.0 --all-targets --no-default-features
Features: test-name=librust-gix-worktree-stream-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
