=== debian/control ===
Source: rust-gix-worktree-stream
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-attributes-0.27+default-dev <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-features-0.43+io-pipe-dev <!nocheck>,
 librust-gix-features-0.43+progress-dev <!nocheck>,
 librust-gix-filter-0.20+default-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-traverse-0.47+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree-stream
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-worktree-stream

Package: librust-gix-worktree-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-attributes-0.27+default-dev,
 librust-gix-features-0.43+default-dev,
 librust-gix-features-0.43+io-pipe-dev,
 librust-gix-features-0.43+progress-dev,
 librust-gix-filter-0.20+default-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-traverse-0.47+default-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-worktree-stream+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.22-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.22+default-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.22.0-dev (= ${binary:Version}),
 librust-gix-worktree-stream-0.22.0+default-dev (= ${binary:Version})
Description: Generate a byte-stream from a git-tree - Rust source code
 Source code for Debianized Rust crate "gix-worktree-stream"
